Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 06 Feb 2022 18:12:44 +0000

Hi Naif Teni,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way  I didn’t receive the item.how can I know if they will deliver the item even call I didn’t receive also
    On Sunday, February 6, 2022, 03:33:45 AM GMT+3, Centrepoint <[email-masked]> wrote:  

|  
|  
|  
|  Order number 6124755509 has been shipped.  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Babyshop  Lifestyle  Splash  Shoe Mart  Offers  Clearance |

  |

  |

  |

 |
|  
|  
|  
|  |
|  Your products have been shipped.  |
|  |
|  Hi Angelyn Mativo, your order number is 6124755509  |
|  |
|  The tracking number is FC0206220001423.  |
|  |
|  
|  
 Order shipping to 
Angelyn Mativo
 18 Amli Street Corner Hello Kitty Ar Rahmaniyah Riyadh Riyadh 
 Riyadh, Saudi Arabia 
 Mobile: +966 556906109 
  |  
 Payment Method: 
Cash on Delivery
 
  |

  |
|  |
|  
 Order Details Consignment Number: 88887001263120220206 
  |
|  |
|  |
|  
|  
Item
 |  
Description
 |  
Shipped Quantity
 |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  Set of 3 - Sustainable Checked Boxers with Elasticated Waistband  
 Color: Multicolour 
  Size: L  
  |   1   |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  Sustainable Kappa Printed Shorts with Drawstring Closure  
 Color: Red 
  Size: L  
  |   1   |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  Lee Cooper Solid Denim Jacket with Flap Pockets  
 Color: Cream 
  Size: XL  
  |   1   |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  Sustainable Lee Cooper Solid Mid Rise Cuffed Joggers with Pockets  
 Color: Blue 
  Size: 36  
  |   1   |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  Set of 3 - Solid Vest with Scoop Neck  
 Color: Multicolour 
  Size: L  
  |   1   |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  Distressed Mid-Rise Jeans with Pocket Detail and Belt Loops  
 Color: Red 
  Size: 36  
  |   1   |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  Printed Swimsuit with Spaghetti Straps  
 Color: White 
  Size: 16  
  |   1   |

  |
|  |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @centrepointme.
  |

  |

|  
|  |  
Call us on 800-111-10CP (800-1111027). 
7 days a week, 24 hours a day
  |

  |

   |

 |
|  
|   
|  
|  © 2022 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3859966